<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>aaadigscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>You dug up a chest!</Source>
      <Dest>宝箱を掘り出した！</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actor</Source>
      <Dest>actor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Notification</Source>
      <Dest>Notification</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ObjectReference</Source>
      <Dest>ObjectReference</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>form</Source>
      <Dest>form</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>game</Source>
      <Dest>game</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaDiggingTools</Source>
      <Dest>aaaDiggingTools</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akActionRef</Source>
      <Dest>akActionRef</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>debug</Source>
      <Dest>debug</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnActivate</Source>
      <Dest>OnActivate</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetPlayer</Source>
      <Dest>GetPlayer</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Enable</Source>
      <Dest>Enable</Dest>
    </String>
    <String List="0">
      <Source>You need a digging tool</Source>
      <Dest>発掘道具が必要</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aaaDigScript</Source>
      <Dest>aaaDigScript</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::aaaDiggingTools_var</Source>
      <Dest>::aaaDiggingTools_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>formlist</Source>
      <Dest>formlist</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetItemCount</Source>
      <Dest>GetItemCount</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetLinkedRef</Source>
      <Dest>GetLinkedRef</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Disable</Source>
      <Dest>Disable</Dest>
    </String>
  </Content>
</SSTXMLRessources>
